using Godot;

using System.Collections.Generic;

namespace Rokojori
{  

  public interface INetworkNode
  {
    List<NetworkNodeMember> GetNetworkNodeMembers();
    
    NetworkTransportType GetNetworkType();
    int GetNetworkOwner();
    
  }
}